Class | Object
In: | lib/spec/matchers/extensions/instance_exec.rb lib/spec/mocks/extensions/object.rb
Parent: | Object

based on Bounded Spec InstanceExec (Mauricio Fernandez) eigenclass.org/hiki/bounded+space+instance_exec

### Methods

instance_exec

### Included Modules

InstanceExecHelper Spec::Mocks::Methods

### Classes and Modules

Module Object::InstanceExecHelper

### Public Instance methods

instance_exec(*args, &block)

[Validate]